/*     940655 : 장문 텍스트      */
.textarea__940655__ {padding:40px 0 25px;}
.textarea__940655__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940655__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940655__ .title span {color:#3293da;}

.textarea__940655__ .pc {display:none;}
.textarea__940655__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940655__ {padding:120px 0 70px;}
	.textarea__940655__ p {font-size:20px;}

	.textarea__940655__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__940655__ .pc {display:block;}
	.textarea__940655__ .mb {display:none;}
}

/*     940665 : 장문 텍스트      */
.textarea__940665__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__940665__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940665__ p span {font-weight:700;}
.textarea__940665__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__940665__ .title span {color:#3293da; font-weight:800;}

.textarea__940665__ .pc {display:none;}
.textarea__940665__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940665__ {padding:0px 0 0px;}
	.textarea__940665__ p {font-size:20px;}
	.textarea__940665__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__940665__ .pc {display:block;}
	.textarea__940665__ .mb {display:none;}
}

/*     940675 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__940675__ {padding:0 0 40px;}
.text__940675__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__940675__ {padding:0 0 120px;}

}

/*     940685 : 장문 텍스트      */
.textarea__940685__ {padding:40px 0 40px; display:flex; justify-content:space-between; flex-wrap:wrap; }
.textarea__940685__>div:last-child { width:100%; padding-top:25px; }
.textarea__940685__ div{width:100%;}
.textarea__940685__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__940685__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__940685__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__940685__>div>.sun:last-child {margin-bottom:0;}

.textarea__940685__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940685__ p span {color:#3293da; font-weight:800;}
.textarea__940685__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940685__ .title span {font-size:16px; font-weight:400; color:#000; }

.textarea__940685__ .pc {display:none;}
.textarea__940685__ .mb {display:block;}
.textarea__940685__ br{display:none;}

@media all and (min-width:1024px){
	.textarea__940685__ {padding:120px 0 120px;}
	.textarea__940685__ p {font-size:20px;}

	.textarea__940685__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__940685__>div:last-child { width:50%; }
	.textarea__940685__>div>.sun { margin:28px 0; width:100%}
	.textarea__940685__>div>div {gap:123px;}
	.textarea__940685__ .title span {font-size:20px;}
.textarea__940685__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}
.textarea__940685__ div{width:auto;}
	.textarea__940685__ .pc {display:block;}
	.textarea__940685__ .mb {display:none;}
	.textarea__940685__ br{display:block;}
}

/*     940695 : 장문 텍스트      */
.textarea__940695__ {padding:40px 0 40px;}
.textarea__940695__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940695__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940695__ .title span {color:#3293da;}

.textarea__940695__ .pc {display:none;}
.textarea__940695__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940695__ {padding:120px 0 70px;}
	.textarea__940695__ p {font-size:20px;}

	.textarea__940695__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__940695__ .pc {display:block;}
	.textarea__940695__ .mb {display:none;}
}

/*     940705 : 장문 텍스트      */
.textarea__940705__ {padding:0px 0 40px; }
.textarea__940705__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__940705__ >div:last-child {margin-bottom:0px;}
.textarea__940705__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940705__ p span {font-weight:700;}
.textarea__940705__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__940705__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__940705__ .pc {display:none;}
.textarea__940705__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940705__ {padding:0px 0 120px;}
.textarea__940705__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__940705__ p {font-size:20px; line-height:1.5em;}
	.textarea__940705__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__940705__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__940705__ .pc {display:block;}
	.textarea__940705__ .mb {display:none;}
}

/*     940715 : 장문 텍스트      */
.textarea__940715__ {padding:40px 0 40px;}
.textarea__940715__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940715__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__940715__ .title span {color:#3293da;}
.textarea__940715__ .sub-tit { margin:10px 0 20px 0; }
.textarea__940715__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__940715__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__940715__ span:nth-child(2) { width:90%; }
.textarea__940715__ p img { vertical-align:middle; }
.textarea__940715__ br{display:none;}
@media all and (min-width:1024px){
	.textarea__940715__ {padding:120px 0 120px;}
	.textarea__940715__ p {font-size:20px;}
	.textarea__940715__ .title {font-size:36px; }
	.textarea__940715__ .sub-tit { margin:10px 0 25px 0;}
.textarea__940715__ br{display:block;}
	.textarea__940715__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__940715__ .list>p { padding: 10px 30px; }
}

/*     944635 : 장문 텍스트      */
.textarea__944635__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/bareuntop13/build/option/bg0117240570651610.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__944635__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__944635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__944635__ p span {font-weight:700; color:#3293da;}
.textarea__944635__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__944635__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__944635__ .pc {display:none;}
.textarea__944635__ .mb {display:block;}

.textarea__944635__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__944635__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__944635__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__944635__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__944635__ {padding:120px 0 120px;}
	.textarea__944635__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__944635__ p {font-size:20px;}
	.textarea__944635__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__944635__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__944635__ .pc {display:block;}
	.textarea__944635__ .mb {display:none;}
}

